Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

Une alerte pour nouvelle MAJ ?



  • Bonjour,
    comme beaucoup j'ai acheté le raspberry PI 3 model B+ ces dernier jours et je me suis rendu compte que la dernière version de recallbox n'était pas encore compatible.
    Il y a t'il un moyen d'être informé par une alerte d'une mise a jour qui rendrait la version compatible.
    Je sais que je vais devoir patienter mais j'aimerai bien être au courant des que possible de cette mise a jour sans regarder tous les jours su quelque chose est sorti.



  • @fanti3000 lis le blog, configure le rss, sois patient comme les autres


Log in to reply
 

Want to support us ?

183
Online

56203
Users

18266
Topics

137410
Posts

Looks like your connection to Recalbox Forum was lost, please wait while we try to reconnect.